@extends('front.front_layout')

@section('meta_description')
    {{ $page_data->md_portfolio }}
@endsection

@section('meta_title')
    {{ $page_data->mt_portfolio }}
@endsection


@section('content')
    {{-- @include('front.include.sub_banner', [
        'heading' => $page_data->portfolio_heading,
        'img' => $setting_data->banner_portfolio,
    ]) --}}
    <main id="main">
        <section id="breadcrumbs" class="breadcrumbs_1">
            <div class="container">

                <div class=" justify-content-between align-items-center">
                    <h2>{{ $setting_data->portfolio_title }}</h2>
                </div>

            </div>
        </section>

        <section id="portfolio" class="portfoio">
      <div class="container" data-aos="fade-up">

        <div class="row">
          <div class="col-lg-12 d-flex justify-content-center">
            <ul id="portfolio-flters">
              <li data-filter="*" class="filter-active">{{ ALL }}</li>
              @foreach ($portfolio_categorys as $item)
              <li data-filter=".var{{ $item->id }}">{{ $item->name }}</li>
              @endforeach
            </ul>
          </div>
        </div>

        <div class="row portfolio-container">
          @foreach ($portfolios as $key => $item)
          <div class="col-lg-4 col-md-6 portfolio-item var{{ $item->category_id }}">
            <img src="{{ asset('uploads/') }}/{{ $item->photo }}" class="img-fluid" alt="">
            <div class="portfolio-info">
              <h4>{{ $item->name }}</h4>
              <p>{{ $setting_data->portfolio_subtitle }}</p>
              <a href="{{ asset('uploads/') }}/{{ $item->photo }}" data-gallery="portfolioGallery" class="portfolio-lightbox preview-link"><i class="bx bx-plus"></i></a>
              <a href="{{ url('portfolio') }}/{{ $item->slug }}" class="details-link" title="More Details"><i class="bx bx-link"></i></a>
            </div>
          </div>
          @endforeach
        </div>

      </div>
    </section>
    </main>
@endsection
