

<?php $__env->startSection('meta_description'); ?>
    <?php echo e($page_data->md_about); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('meta_title'); ?>
    <?php echo e($page_data->mt_about); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <?php echo $__env->make('front.include.sub_banner', [
        'heading' => $page_data->about_heading,
        'img' => $setting_data->banner_about,
    ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <main id="main">
        <section id="breadcrumbs" class="breadcrumbs">
            <div class="container">

                <div class="d-flex justify-content-between align-items-center">
                    <h2><?php echo e($page_data->about_heading); ?></h2>
                </div>

            </div>
        </section>
        <section id="about" class="about">
            <div class="container" data-aos="fade-up">
           
              <div class="row">
      
                <div class="col-lg-6 video-box align-self-baseline" data-aos="zoom-in" data-aos-delay="100">
                  <img src="<?php echo e(asset('uploads/' . $page_data->about_photo)); ?>" class="img-fluid" alt="">
                  
                </div>
      
                <div class="col-lg-6 pt-3 pt-lg-0 content">
                  <h3><?php echo e($page_data->about_heading); ?></h3>
                  <p class="fst-italic">
                    <?php echo clean($page_data->about_content); ?>             
                </div>

              </div>      
            </div>
        </section>

        <?php if( $page_data->mission_heading!='' || $page_data->mission_content!='' || $page_data->vision_heading!='' || $page_data->vision_content!=''): ?>
          <section id="about-boxes" class="about-boxes">
            <div class="container" data-aos="fade-up">
      
              <div class="row">
                <?php if( $page_data->mission_heading!='' || $page_data->mission_content!=''): ?>
                <div class="col-lg-6 col-md-6 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="100">

                  <div class="card">

                    <div class="card-body">
                      <h5 class="card-title"><?php echo e($page_data->mission_heading); ?></h5>
                      <p class="card-text"><?php echo clean(nl2br($page_data->mission_content)); ?> </p>
                    </div>
                  </div>
                </div>
                <?php endif; ?>
                
                <?php if( $page_data->vision_heading!='' || $page_data->vision_content!=''): ?>
                <div class="col-lg-6 col-md-6 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="300">
                  <div class="card">
                    <div class="card-body">
                      <h5 class="card-title"><?php echo e($page_data->vision_heading); ?></h5>
                      <p class="card-text"><?php echo clean(nl2br($page_data->vision_content)); ?> </p>
                    </div>
                  </div>
                </div>
                <?php endif; ?>
              </div>
      
            </div>
          </section>
          <?php endif; ?>
    </main>
<?php $__env->stopSection(); ?>


    
<?php echo $__env->make('front.front_layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\laravel_New_template\resources\views/front/about.blade.php ENDPATH**/ ?>