<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title><?php echo $__env->yieldContent('meta_title'); ?></title>
        <meta  content="<?php echo $__env->yieldContent('meta_description'); ?>" name="description">
        <meta content="" name="keywords">

  <!-- Favicons -->
  <link href="<?php echo e(asset('uploads/'.$setting_data->favicon)); ?>" rel="icon">
  <link href="<?php echo e(asset('front/img/apple-touch-icon.png')); ?>" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

  <!-- Vendor CSS Files -->
  <link href="<?php echo e(asset('front/vendor/animate.css/animate.min.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('front/vendor/aos/aos.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('front/vendor/bootstrap/css/bootstrap.min.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('front/vendor/bootstrap-icons/bootstrap-icons.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('front/vendor/boxicons/css/boxicons.min.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('front/vendor/glightbox/css/glightbox.min.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('front/vendor/remixicon/remixicon.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('front/vendor/swiper/swiper-bundle.min.css')); ?>" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="<?php echo e(asset('front/css/style.css')); ?>" rel="stylesheet">

  <!-- =======================================================
  * Template Name: Anyar - v4.6.0
  * Template URL: https://bootstrapmade.com/anyar-free-multipurpose-one-page-bootstrap-theme/
  * Author: BootstrapMade.com
  * License: https://bootstrapmade.com/license/
  ======================================================== -->
</head>

<body>

  <!-- ======= Top Bar ======= -->
  <div id="topbar" class="fixed-top d-flex align-items-center ">
    <div class="container d-flex align-items-center justify-content-center justify-content-md-between">
      <div class="contact-info d-flex align-items-center">
        <i class="bi bi-envelope-fill"></i><a href="mailto:contact@example.com"><?php echo e($setting_data->top_bar_email); ?></a>
        <i class="bi bi-phone-fill phone-icon"></i> <?php echo e($setting_data->top_bar_phone); ?>

      </div>
      
    </div>
  </div>

  <!-- ======= Header ======= -->
  <header id="header" class="fixed-top d-flex align-items-center ">
    <div class="container d-flex align-items-center justify-content-between">

      
       
      <a href="<?php echo e(route('front')); ?>" class="logo"><img src="<?php echo e(asset('uploads/'.$setting_data->logo)); ?>" alt="" class="img-fluid"></a>

      <nav id="navbar" class="navbar">
        <ul>
          <?php $__currentLoopData = $menu_data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
          <?php
              $menu_arr[$row->name] = $row->status;
          ?>
      <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

        <?php if($menu_arr['Home'] == 'Show'): ?>
          <li><a class="nav-link scrollto" href="<?php echo e(route('front')); ?>"><?php echo e(HOME); ?></a></li>
        <?php endif; ?>
        
        <?php if($menu_arr['About'] == 'Show'): ?>
        <li><a class="nav-link scrollto" href="<?php echo e(route('about')); ?>"><?php echo e(ABOUT); ?></a></li>
        <?php endif; ?>

          

          <?php if($menu_arr['Portfolio'] == 'Show'): ?>
          <li><a class="nav-link scrollto " href="<?php echo e(route('portfolio')); ?>"><?php echo e(PORTFOLIO); ?></a></li>
          <?php endif; ?>
          
          
          
          
          <?php if($menu_arr['Contact'] == 'Show'): ?>
          <li><a class="nav-link scrollto" href="<?php echo e(route('contact')); ?>"><?php echo e(CONTACT); ?></a></li>
          <?php endif; ?>

        </ul>
        <i class="bi bi-list mobile-nav-toggle"></i>
      </nav><!-- .navbar -->

    </div>
  </header><!-- End Header -->

      


<?php echo $__env->yieldContent('content'); ?>


  <!-- ======= Footer ======= -->
  <footer id="footer">

    <!--<div class="footer-newsletter">-->
    <!--  <div class="container">-->
    <!--    <div class="row">-->
    <!--      <div class="col-lg-6">-->
    <!--        <h4>Our Newsletter</h4>-->
            <!--<p>Tamen quem nulla quae legam multos aute sint culpa legam noster magna</p>-->
    <!--      </div>-->
    <!--      <div class="col-lg-6">-->
    <!--        <form action="" method="post">-->
    <!--          <input type="email" name="email"><input type="submit" value="Subscribe">-->
    <!--        </form>-->
    <!--      </div>-->
    <!--    </div>-->
    <!--  </div>-->
    <!--</div>-->

    <div class="footer-top">
      <div class="container">
        <div class="row">

          <div class="col-lg-4 col-md-6 footer-links">
            <h4>Useful Links</h4>
            <ul>
              <?php $__currentLoopData = $menu_data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
          <?php
              $menu_arr[$row->name] = $row->status;
          ?>
      <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

      <?php if($menu_arr['Home'] == 'Show'): ?>
              <li><i class="bx bx-chevron-right"></i> <a href="<?php echo e(route('front')); ?>"><?php echo e(HOME); ?></a></li>
              <?php endif; ?>

              <?php if($menu_arr['About'] == 'Show'): ?>
              <li><i class="bx bx-chevron-right"></i> <a href="<?php echo e(route('about')); ?>"><?php echo e(ABOUT); ?></a></li>
              <?php endif; ?>

              <?php if($menu_arr['Portfolio'] == 'Show'): ?>
              <li><i class="bx bx-chevron-right"></i> <a href="<?php echo e(route('portfolio')); ?>"><?php echo e(PORTFOLIO); ?></a></li>
              <?php endif; ?>

              <?php if($menu_arr['Contact'] == 'Show'): ?>
              <li><i class="bx bx-chevron-right"></i> <a href="<?php echo e(route('contact')); ?>"><?php echo e(CONTACT); ?></a></li>
              <?php endif; ?>
            </ul>
          </div>

          

          <div class="col-lg-4 col-md-6 footer-contact">
            <h4>Contact Us</h4>
            <p>
              <?php echo clean(nl2br($setting_data->footer_address)); ?><br>
              <strong>Phone:</strong> <?php echo e($setting_data->top_bar_phone); ?><br>
              <strong>Email:</strong> <?php echo e($setting_data->top_bar_email); ?><br>
            </p>

          </div>

          <div class="col-lg-4 col-md-6 footer-info">
              <h4>Gbig Exim Services LLP</h4>
            <!--<a href="<?php echo e(route('front')); ?>" class="logo"><img src="<?php echo e(asset('uploads/'.$setting_data->logo)); ?>" alt="" class="img-fluid"></a>-->
            <!--<p>Cras fermentum odio eu feugiat lide par naso tierra. Justo eget nada terra videa magna derita valies darta donna mare fermentum iaculis eu non diam phasellus.</p>-->
            <div class="social-links mt-3">
              <?php $__currentLoopData = $social; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
              <a href="<?php echo e($item->social_url); ?>" class="<?php echo e($item->social_icon); ?>"></a>
              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
          </div>

        </div>
      </div>
    </div>

    <div class="container">
      <div class="copyright">
        &copy; Copyright <strong><span>Gbig Exim Services LLP</span></strong>. All Rights Reserved
      </div>
      <div class="credits">
         
		Designed by <a href="#">Gbig Exim Services LLP</a>
      </div>
    </div>
  </footer><!-- End Footer -->

  <div id="preloader"></div>
<a href="https://wa.me/919244220577" class="back-to-top d-flex align-items-center justify-content-center"><i class="bi bi-whatsapp"></i></a>

  <a href="tel:+91 9244220577" class="back-to-top_1 d-flex align-items-center justify-content-center"><i class="bi bi-phone"></i></a>

  <!-- Vendor JS Files -->
  <script src="<?php echo e(asset('front/vendor/aos/aos.js')); ?>"></script>
  <script src="<?php echo e(asset('front/vendor/bootstrap/js/bootstrap.bundle.min.js')); ?>"></script>
  <script src="<?php echo e(asset('front/vendor/glightbox/js/glightbox.min.js')); ?>"></script>
  <script src="<?php echo e(asset('front/vendor/isotope-layout/isotope.pkgd.min.js')); ?>"></script>
  <script src="<?php echo e(asset('front/vendor/php-email-form/validate.js')); ?>"></script>
  <script src="<?php echo e(asset('front/vendor/swiper/swiper-bundle.min.js')); ?>"></script>

  <!-- Template Main JS File -->
  <script src="<?php echo e(asset('front/js/main.js')); ?>"></script>

</body>

</html><?php /**PATH /home/gfeapp/public_html/gbig/resources/views/front/front_layout.blade.php ENDPATH**/ ?>