<?php $__env->startSection('meta_description'); ?>
    <?php echo e($page->md_home); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('meta_title'); ?>
    <?php echo e($page->mt_home); ?>

<?php $__env->stopSection(); ?>


<?php $__env->startSection('content'); ?>

    <!-- Slider Start  -->
    <?php $__currentLoopData = $sliders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <section id="hero" class="d-flex justify-cntent-center align-items-center" style="background-image:url(<?php echo e(asset('uploads/' . $item->photo)); ?>);">
      <div id="heroCarousel" data-bs-interval="5000" class="container carousel carousel-fade" data-bs-ride="carousel">
  
        <!-- Slide 1 -->
        <div class="carousel-item active">
          <div class="carousel-container">
            <h2 class="animate__animated animate__fadeInDown"><?php echo e($item->heading); ?></h2>
            <p class="animate__animated animate__fadeInUp"><?php echo e($item->full_content); ?></p>
            <a href="#about" class="btn-get-started animate__animated animate__fadeInUp scrollto">Read More</a>
          </div>
        </div>
  
        <!-- Slide 2 -->
        
  
        <!-- Slide 3 -->
      
  
        
  
      </div>
    </section>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <!-- //Slider End  -->



    <main id="main">

        <!-- ======= About Section ======= -->

        <section id="about" class="about">
          <div class="container" data-aos="fade-up">
    
            <div class="section-title">
              <h2><?php echo e($page->about_heading); ?></h2>
              
            </div>
    
            <div class="row content">
              <div class="col-lg-6">
  
                <?php echo clean($page->about_content); ?>

              </div>
              <div class="col-lg-6 pt-4 pt-lg-0">
                <p>
                  <img src="<?php echo e(asset('uploads/' . $page->about_photo)); ?>" class="img-fluid" alt="">
                </p>

              </div>
            </div>
    
          </div>
        </section>

        <section id="why-us" class="why-us">
          <?php if($setting->why_choose_status == 1): ?>
          <div class="container-fluid">
    
            <div class="row">
              <div class="content text-center">
                <h3><?php echo e($setting->why_choose_title); ?></h3>
              </div>
    
              <div class="col-lg-6 align-items-stretch position-relative video-box"  data-aos="fade-right">
                <img src="<?php echo e(asset('uploads/'.$setting_data->why_choose_item_bg)); ?>" class="choose_img"   alt="">
              </div>
    
              <div class="col-lg-6 d-flex flex-column justify-content-center align-items-stretch" data-aos="fade-left">
    
                <div class="accordion-list">
                  <ul>
                    <?php $__currentLoopData = $why_chooses; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <li data-aos="fade-up" data-aos-delay="100">
                      <a data-bs-toggle="collapse" class="collapse" data-bs-target="#accordion-list-1"><?php echo e($item->heading); ?> </a>
                      <div id="accordion-list-1" class="collapse show" data-bs-parent=".accordion-list">
                        <p>
                          <?php echo e($item->full_content); ?>

                        </p>
                      </div>
                    </li>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
  
    
                  </ul>
                </div>
    
              </div>
    
            </div>
    
          </div>
          <?php endif; ?>
        </section>
        
        <!-- End About Section -->

        <!-- ======= Services Section ======= -->
        
        <!-- End Services Section -->

        <!-- ======= Testimonials Section ======= -->
        

        <!-- ======= Portfolio Section ======= -->
        <?php if($setting->portfolio_status == 1): ?>
        <section id="portfolio" class="portfoio">
          <div class="container" data-aos="fade-up">
    
            <div class="section-title">
              <h2><?php echo e($setting->portfolio_title); ?></h2>
              <p><?php echo e($setting->portfolio_subtitle); ?></p>
            </div>
    
            <div class="row">
              <div class="col-lg-12 d-flex justify-content-center">
                <ul id="portfolio-flters">
                  <li data-filter="*" class="filter-active"><?php echo e(ALL); ?></li>
                  <?php $__currentLoopData = $protfolio_categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                  <li data-filter=".var<?php echo e($item->id); ?>"><?php echo e($item->name); ?></li>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                </ul>
              </div>
            </div>
    
            <div class="row portfolio-container" >
              <?php $__currentLoopData = $portfolios; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>    
              <div class="col-lg-4 col-md-6 portfolio-item filter-app var<?php echo e($item->category_id); ?>">

                <img src="<?php echo e(asset('uploads/')); ?>/<?php echo e($item->photo); ?>" class="img-fluid" alt="">
                <div class="portfolio-info">
                  <h4><?php echo e($item->name); ?></h4>
                  <p><?php echo e($setting->portfolio_subtitle); ?></p>
                  <a href="<?php echo e(asset('uploads/')); ?>/<?php echo e($item->photo); ?>" data-gallery="portfolioGallery" class="portfolio-lightbox preview-link" ><i class="bx bx-plus"></i></a>
                  <a href="<?php echo e(url('portfolio')); ?>/<?php echo e($item->slug); ?>" class="details-link" title="More Details"><i class="bx bx-link"></i></a>
                </div>

              </div>
              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

    
            </div>
    
          </div>
        </section>
        <?php endif; ?>
        <!-- End Portfolio Section -->

        <!-- ======= Team Section ======= -->


        <section id="clients" class="clients">
          <div class="container" data-aos="zoom-in">
            <div class="headline">
              <div class="headline-shadow text-center">
                  <h2><?php echo e($setting->partner_title); ?></h2>
                  <p><?php echo e($setting->partner_subtitle); ?></p>
              </div>
          </div>
            <div class="clients-slider swiper">
              
              <div class="swiper-wrapper align-items-center">
                <?php $__currentLoopData = $partners; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="swiper-slide"><img src="<?php echo e(asset('uploads/' . $item->photo)); ?>" class="img-fluid" alt=""></div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
              </div>
              <div class="swiper-pagination"></div>
            </div>
    
          </div>
        </section>

         <!-- End Team Section -->

        <!-- ======= Contact Section ======= -->
        <section id="contact" class="contact">
          <div class="container" data-aos="fade-up">
    
            <div class="section-title">
              <h2>Contact</h2>
              <h4><?php echo e(CONTACT_US_PAGE_FORM_HEADING_TEXT); ?></h4>
            </div>
    
            <div class="row mt-1 d-flex justify-content-end" data-aos="fade-right" data-aos-delay="100">
    
              <div class="col-lg-5">
                <div class="info">
                  <div class="address">
                    <i class="bi bi-geo-alt"></i>
                    <h4><?php echo e(ADDRESS); ?></h4>
                    <p><?php echo clean(nl2br($setting_data->footer_address)); ?></p>
                  </div>
    
                  <div class="email">
                    <i class="bi bi-envelope"></i>
                    <h4><?php echo e(EMAIL_ADDRESS); ?></h4>
                    <p><?php echo e($setting_data->top_bar_email); ?></p>
                  </div>
    
                  <div class="phone">
                    <i class="bi bi-phone"></i>
                    <h4><?php echo e(CALL_US); ?></h4>
                    <p><?php echo clean(nl2br($setting_data->footer_phone)); ?></p>
                  </div>
    
                </div>
    
              </div>
    
              <div class="col-lg-6 mt-5 mt-lg-0" data-aos="fade-left" data-aos-delay="100">
    
                <form action="<?php echo e(route('contact_send_email')); ?>" method="post" role="form" class="php-email-form">
                  <div class="row">
                    <div class="col-md-6 form-group">
                      <label><?php echo e(NAME); ?> *</label>
                      <input type="text" name="name" class="form-control" id="name" placeholder="Your Name" required>
                    </div>
                    <div class="col-md-6 form-group mt-3 mt-md-0">
                      <label><?php echo e(EMAIL_ADDRESS); ?> *</label>
                      <input type="email" class="form-control" name="email" id="email" placeholder="Your Email" required>
                    </div>
                  </div>
                  <div class="form-group mt-3">
                    <label><?php echo e(PHONE); ?> *</label>
                    <input type="text" class="form-control" name="Phone" id="Phone" placeholder="Your Phone No" required>
                  </div>
                  <div class="form-group mt-3">
                    <label><?php echo e(MESSAGE); ?> *</label>
                    <textarea class="form-control" name="message" rows="5" placeholder="Message" required></textarea>
                  </div><br>
                  
                  <div class="text-center"><button type="submit"><?php echo e(SEND_MESSAGE); ?></button></div>
                </form>
    
              </div>
    
            </div>
    
          </div>
        </section><!-- End Contact Section -->

    </main>

    <!-- //Partner End -->


<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.front_layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/gfeapp/public_html/gbig/resources/views/front/home.blade.php ENDPATH**/ ?>