

<?php $__env->startSection('meta_description'); ?>
    <?php echo e($page->md_contact); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('meta_title'); ?>
    <?php echo e($page->mt_contact); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    
    <main id="main">
        <section id="breadcrumbs" class="breadcrumbs_1">
            <div class="container">
  
                <div class=" justify-content-between align-items-center">
                  <h2>Contact</h2>
                </div>
  
            </div>
        </section>

      <section id="contact" class="contact">
        <div class="container" data-aos="fade-up">
  
          <div class="section-title">
            <h2>Contact</h2>
            <h4><?php echo e(CONTACT_US_PAGE_FORM_HEADING_TEXT); ?></h4>
          </div>
  
          <div class="row mt-1 d-flex justify-content-end" data-aos="fade-right" data-aos-delay="100">
  
            <div class="col-lg-5">
              <div class="info">
                <div class="address">
                  <i class="bi bi-geo-alt"></i>
                  <h4><?php echo e(ADDRESS); ?></h4>
                  <p><?php echo clean(nl2br($setting_data->footer_address)); ?></p>
                </div>
  
                <div class="email">
                  <i class="bi bi-envelope"></i>
                  <h4><?php echo e(EMAIL_ADDRESS); ?></h4>
                  <p><?php echo e($setting_data->top_bar_email); ?></p>
                </div>
  
                <div class="phone">
                  <i class="bi bi-phone"></i>
                  <h4><?php echo e(CALL_US); ?></h4>
                  <p><?php echo clean(nl2br($setting_data->footer_phone)); ?></p>
                </div>
  
              </div>
  
            </div>
  
            <div class="col-lg-6 mt-5 mt-lg-0" data-aos="fade-left" data-aos-delay="100">
  
              <form action="<?php echo e(route('contact_send_email')); ?>" method="post" role="form" class="php-email-form">
                <div class="row">
                  <div class="col-md-6 form-group">
                    <label><?php echo e(NAME); ?> *</label>
                    <input type="text" name="name" class="form-control" id="name" placeholder="Your Name" required>
                  </div>
                  <div class="col-md-6 form-group mt-3 mt-md-0">
                    <label><?php echo e(EMAIL_ADDRESS); ?> *</label>
                    <input type="email" class="form-control" name="email" id="email" placeholder="Your Email" required>
                  </div>
                </div>
                <div class="form-group mt-3">
                  <label><?php echo e(PHONE); ?> *</label>
                  <input type="text" class="form-control" name="Phone" id="Phone" placeholder="Your Phone No" required>
                </div>
                <div class="form-group mt-3">
                  <label><?php echo e(MESSAGE); ?> *</label>
                  <textarea class="form-control" name="message" rows="5" placeholder="Message" required></textarea>
                </div><br>
                
                <div class="text-center"><button type="submit"><?php echo e(SEND_MESSAGE); ?></button></div>
              </form>
  
            </div>
  
          </div>
  
        </div>

      </section><!-- End Contact Section -->
      <div class="col-md-12 text-center">
        <h4><?php echo e(FIND_US_ON_MAP); ?></h4>
        <div class="map-area">
            <?php echo $setting_data->contact_map_iframe; ?>

        </div>
    </div>
    </main>

    <script>
        (function($) {
            $(".form_contact_ajax").on('submit', function(e) {
                e.preventDefault();
                $('#loader').show();
                var form = this;
                $.ajax({
                    url: $(form).attr('action'),
                    method: $(form).attr('method'),
                    data: new FormData(form),
                    processData: false,
                    dataType: 'json',
                    contentType: false,
                    beforeSend: function() {
                        $(form).find('span.error-text').text('');
                    },
                    success: function(data) {
                        $('#loader').hide();
                        if (data.code == 0) {
                            $.each(data.error_message, function(prefix, val) {
                                $(form).find('span.' + prefix + '_error').text(val[0]);
                            });
                        } else if (data.code == 1) {
                            $(form)[0].reset();
                            grecaptcha.reset();
                            Swal.fire(data.success_message);
                        } else {
                            $(form)[0].reset();
                            grecaptcha.reset();
                            Swal.fire(data.success_message);
                        }
                    }
                });
            });
        })(jQuery);
    </script>


    <div id="loader"></div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.front_layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/gfegroup/beta4/resources/views/front/contact.blade.php ENDPATH**/ ?>