

<?php $__env->startSection('slider'); ?>
    active
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="section-header">
        <h1><?php echo e(A_EDIT_SLIDER); ?></h1>
        <div class="ml-auto">
            <a href="<?php echo e(route('admin.slider')); ?>" class="btn btn-primary"><?php echo e(A_VIEW_ALL); ?></a>
        </div>
    </div>

    <div class="section-body">
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">

                        <form action="<?php echo e(route('admin.slider_edit')); ?>" method="POST" class="form-horizontal" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <input type="hidden" name="id" value="<?php echo e($slider->id); ?>">

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3"><?php echo e(A_EXISTING_PHOTO); ?></label>
                                <div class="col-sm-12 col-md-7 img_bg">
                                    <img class="existing-photo w_200" src="<?php echo e(asset('uploads/'.$slider->photo)); ?>" alt="">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3"><?php echo e(A_NEW_PHOTO); ?></label>
                                <div class="col-sm-12 col-md-7">
                                    <input type="file" class="form-control" name="photo">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3"><?php echo e(A_HEADING); ?></label>
                                <div class="col-sm-12 col-md-7">
                                    <input type="text" class="form-control" name="heading" value="<?php echo e($slider->heading); ?>">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3"><?php echo e(A_CONTENT); ?></label>
                                <div class="col-sm-12 col-md-7">
                                    <textarea type="text" class="form-control h_140" name="full_content" ><?php echo e($slider->full_content); ?></textarea>
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3"><?php echo e(A_BUTTON_1_TEXT); ?></label>
                                <div class="col-sm-12 col-md-7">
                                    <input type="text" class="form-control" name="button1_text" value="<?php echo e($slider->button1_text); ?>">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3"><?php echo e(A_BUTTON_1_URL); ?></label>
                                <div class="col-sm-12 col-md-7">
                                    <input type="text" class="form-control" name="button1_url" value="<?php echo e($slider->button1_url); ?>">
                                </div>
                            </div>
                            

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3"><?php echo e(A_BUTTON_2_TEXT); ?></label>
                                <div class="col-sm-12 col-md-7">
                                    <input type="text" class="form-control" name="button2_text" value="<?php echo e($slider->button2_text); ?>">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3"><?php echo e(A_BUTTON_2_URL); ?></label>
                                <div class="col-sm-12 col-md-7">
                                    <input type="text" class="form-control" name="button2_url" value="<?php echo e($slider->button2_url); ?>">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3"></label>
                                <div class="col-sm-12 col-md-7">
                                    <button class="btn btn-primary"><?php echo e(A_UPDATE); ?></button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.admin_layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/gfeapp/public_html/gbig/resources/views/admin/slider_edit.blade.php ENDPATH**/ ?>