

<?php $__env->startSection('portfolio-drop'); ?>
    active
<?php $__env->stopSection(); ?>

<?php $__env->startSection('portfolio'); ?>
    active
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="section-header">
        <h1><?php echo e(A_ADD_PORTFOLIO); ?></h1>
        <div class="ml-auto">
            <a href="<?php echo e(route('admin.portfolio')); ?>" class="btn btn-primary"><?php echo e(A_VIEW_ALL); ?></a>
        </div>
    </div>
    <div class="section-body">
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">

                        <form action="<?php echo e(route('admin.portfolio_insert')); ?>" method="POST" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_NAME); ?> *</label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="text" class="form-control" name="name" value="<?php echo e(old('name')); ?>">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_SLUG); ?></label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="text" class="form-control" name="slug" value="<?php echo e(old('slug')); ?>">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_SHORT_CONTENT); ?> *</label>
                                <div class="col-sm-12 col-md-9">
                                    <textarea class="form-control h_140" name="short_content"><?php echo e(old('short_content')); ?></textarea>
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_CONTENT); ?> *</label>
                                <div class="col-sm-12 col-md-9">
                                    <textarea class="summernote" name="full_content"><?php echo e(old('full_content')); ?></textarea>
                                </div>
                            </div>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_CLIENT_NAME); ?></label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="text" class="form-control" name="client_name" value="<?php echo e(old('client_name')); ?>">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_CLIENT_COMPANY); ?></label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="text" class="form-control" name="client_company" value="<?php echo e(old('client_company')); ?>">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_START_DATE); ?></label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="text" class="form-control datepicker" name="start_date" value="<?php echo e(old('start_date')); ?>">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_END_DATE); ?></label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="text" class="form-control datepicker" name="end_date" value="<?php echo e(old('end_date')); ?>">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_WEBSITE); ?></label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="text" class="form-control" name="website" value="<?php echo e(old('website')); ?>">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_COST); ?></label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="text" class="form-control" name="cost" value="<?php echo e(old('cost')); ?>">
                                </div>
                            </div>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_CLIENT_COMMENT); ?></label>
                                <div class="col-sm-12 col-md-9">
                                    <textarea class="form-control h_100" name="client_comment"><?php echo e(old('client_comment')); ?></textarea>
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_SELECT_PORTFOLIO_CATEGORY); ?> *</label>
                                <div class="col-sm-12 col-md-9">
                                    <select class="form-control select2" name="category_id">
                                        <?php $__currentLoopData = $portfolio_categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option <?php echo e(old('category_id') == $item->id ? "selected" : ""); ?> value="<?php echo e($item->id); ?>"><?php echo e($item->name); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_FEATURED_PHOTO); ?> *</label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="file" class="form-control" name="photo">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_BANNER); ?></label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="file" class="form-control" name="banner">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_SHOW_ON_HOME_QUESTION); ?></label>
                                <div class="col-sm-12 col-md-9">
                                    <select class="form-control select2" name="show_on_home">
                                        <option <?php echo e(old('show_on_home') == 'Yes' ? "selected" : ""); ?> value="Yes"><?php echo e(A_YES); ?></option>
                                        <option <?php echo e(old('show_on_home') == 'No' ? "selected" : ""); ?> value="No"><?php echo e(A_NO); ?></option>
                                    </select>
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_META_TITLE); ?></label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="text" class="form-control" name="meta_title" value="<?php echo e(old('meta_title')); ?>">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_META_DESCRIPTION); ?></label>
                                <div class="col-sm-12 col-md-9">
                                    <textarea class="form-control h_140" name="meta_description"><?php echo e(old('meta_description')); ?></textarea>
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                <div class="col-sm-12 col-md-9">
                                    <button class="btn btn-success"><?php echo e(A_SUBMIT); ?></button>
                                </div>
                            </div>
                        </form>

                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.admin_layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/gfegroup/beta1/resources/views/admin/portfolio_add.blade.php ENDPATH**/ ?>